sc::MachineTopology(3)

NAME
sc::MachineTopology -

SYNOPSIS

Inherits sc::DescribedClass.

Inherited by sc::HypercubeTopology.

  Public Member Functions
MachineTopology (const Ref< KeyVal > &)
virtual Ref< GlobalMsgIter > global_msg_iter (const Ref< MessageGrp > &, int target)=0

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.